<?php
/**
 * Site Header
 * 
 * Template part for displaying the main navigation on the top bar
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 * @package blogbaster
 */
?>

<!-- navbar-light bg-light navbar-dark bg-dark fixed-top -->
<header id="masthead" class="site-header" role="banner">
	<nav class="navbar navbar-expand-lg navbar-dark bg-dark"><!--fixed-top pt-4 pb-4-->
		<div class="container d-flex justify-content-center">

            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="" aria-expanded="false" aria-label="Toggle navigation">
            	<span class="navbar-toggler-icon"></span>
            </button>

			<div id="navbarNavDropdown" class="collapse navbar-collapse">

				<?php
				/**
				 * 
				 * @hooked blogbaster_main_menu
				 * @see template-functions file
				 * 
				 */
				do_action('blogbaster_primary_menu'); ?>

				<?php
					// Append additional items to the right in the main menu bar.
					get_template_part( 'template-parts/navigation/additional-items' );
					?>

				<!-- Navbar text
  				<span class="navbar-text">Navbar text</span>-->

			</div>
<!--<span class="navbar-text small text-truncate mt-1 w-50 text-right">always show</span>-->
		</div>
	</nav>
</header><!-- #masthead -->